## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# CrystalSpace::ImportKit::Container Member List

This is the complete list of members for CrystalSpace::ImportKit::Container, including all inherited members.

GetMaterial(size_t index) | CrystalSpace::ImportKit::Container | `[inline]`
GetMaterialCount() | CrystalSpace::ImportKit::Container | `[inline]`
GetModel(size_t index) const | CrystalSpace::ImportKit::Container | `[inline]`
GetModelCount() const | CrystalSpace::ImportKit::Container | `[inline]`
ImportKit class | CrystalSpace::ImportKit::Container | `[friend]`
ImportKitImpl::Glue class | CrystalSpace::ImportKit::Container | `[friend]`
materials | CrystalSpace::ImportKit::Container | `[protected]`
models | CrystalSpace::ImportKit::Container | `[protected]`